Bug 16047 - alsaplayer-0.99.80-alt6
: alsaplayer-0.99.80-alt6
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.1)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-16 16:29 by
Modified: 2008-07-30 10:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-16 16:29:01
alsaplayer-0.99.80-alt6 #15935 fixed
------- Comment #1 From 2008-06-18 03:47:46 -------
done